Die Suche ergab 20 Treffer

von Oldperl
Fr 9. Nov 2018, 19:34
Forum: Misc
Thema: Upgrade Contenido 4.8.20 auf PHP7.2 gegen Bezahlung
Antworten: 1
Zugriffe: 51

Re: Upgrade Contenido 4.8.20 auf PHP7.2 gegen Bezahlung

Hallo Robert, zuerst einmal willkommen im ConLite-Forum. :) Du möchtest ein Upgrade deiner 2 Seiten auf was? ConLite? Oder auf CONTENIDO 4.9? Dann bitte im dortigen Forum nachfragen :arrow: https://forum.contenido.org/ Falls ConLite dann brauchst Du danach nicht mehr über PHP 7.2 nachdenken, sondern...
von Oldperl
Fr 26. Okt 2018, 17:52
Forum: Installation
Thema: Fragen zur Installation von ConLite
Antworten: 7
Zugriffe: 428

Re: Fragen zur Installation von ConLite

Hallo TolliMolli, Ich habe den Fehler gefunden. Bei der ConLite Installation ist die "class.phpmailer.php" nicht enthalten. Das ist so nicht korrekt. Ganz im Gegenteil hat die ConLite sogar eine weitaus aktuellere Version des PHPMailers an Board. Auch wird dieser in Zukunft regelmäßig, und...
von Oldperl
Di 2. Okt 2018, 18:32
Forum: Installation
Thema: Fragen zur Installation von ConLite
Antworten: 7
Zugriffe: 428

Re: Fragen zur Installation von ConLite

Hallo TolliMolli, unter PHP 7.x gibt es die PHP-Extension für MySQL nicht mehr. :arrow: https://wiki.selfhtml.org/wiki/PHP/Tutorials/PHP_MySQL_API Nur noch die MySQLi-Api oder PDO. Daher musst Du in der Konfigurations-Datei data/config/[enviroment]/config.php die entsprechende Variable dafür von mys...
von Oldperl
Fr 28. Sep 2018, 15:15
Forum: Installation
Thema: Fragen zur Installation von ConLite
Antworten: 7
Zugriffe: 428

Re: Fragen zur Installation von ConLite

Hallo TolliMolli, zuerst einmal willkommen im Forum der ConLite. :) ich würde gern von meinem Contenido 4.8.9 auf ConLite umstellen, um dann auf PHP 7.2 zu wechseln. Geht das von meiner Version oder muss ich zunächst noch auf das letzte 4.8. umstellen? Das sollte funktionieren. Falls Du das AMR-Plug...
von Oldperl
So 16. Sep 2018, 17:23
Forum: Developement
Thema: Weißes Mainframe in Backend
Antworten: 3
Zugriffe: 351

Re: Weißes Mainframe in Backend

Servus, hat sich erledigt, es ist tatsächlich ein Feature kein Bug :-) Schön zu hören, dass es nicht an der CL lag. :) Danke Dir für Deinen (emotionalen) Support!!!!! Immer gerne, wobei ich gerade nicht weiß, was Du mit emotional meinst... :roll: Solltest Du noch irgendwelche Bugs unter PHP 7.x find...
von Oldperl
So 9. Sep 2018, 17:13
Forum: Developement
Thema: Weißes Mainframe in Backend
Antworten: 3
Zugriffe: 351

Re: Weißes Mainframe in Backend

Hallo David, zuerst einmal herzlich willkommen im ConLite Forum. :) Bitte prüfe ob es Einträge im Error-Log gibt. Ich vermute das es sich um einen unter PHP 7.1 inkompatiblen Input-Bereich eines der eingesetzten Module handelt. Generell läuft nämlich der entsprechende Bereich bei mir unter PHP 7.1. ...
von Oldperl
Do 9. Aug 2018, 14:08
Forum: Installation
Thema: Conlite und php 7
Antworten: 12
Zugriffe: 1016

Re: Conlite und php 7

Ein Middelfranke, na dann... ;)
Wobei, so weit isses nu auch net weg. 8-)
von Oldperl
Mi 8. Aug 2018, 17:09
Forum: Installation
Thema: Conlite und php 7
Antworten: 12
Zugriffe: 1016

Re: Conlite und php 7

Hallo Michael,

beruflicher Freiraum in Franken/Bayern? Wo denn? Irgendwo in der Nähe von mir?
von Oldperl
Di 7. Aug 2018, 20:44
Forum: Installation
Thema: Conlite und php 7
Antworten: 12
Zugriffe: 1016

Re: Conlite und php 7

Hallo Michael, vielen Dank für das Feedback. :) Dein Problem ist relativ einfach zu lösen indem Du das xml-Paket von PHP7 nachinstallierst. Nähere Infos dazu :arrow: https://stackoverflow.com/questions/35701730/utf8-endecode-removed-from-php7 Virtualbox unter Ubuntu? Oder den Ubuntu-Server in einer ...
von Oldperl
Di 7. Aug 2018, 13:01
Forum: Installation
Thema: Conlite und php 7
Antworten: 12
Zugriffe: 1016

Re: Conlite und php 7

Hallo mike, zuerst einmal ein herzliches Willkommen bei ConLite und im ConLite-Forum! :) Die aktuelle Version CL 2.0.2 läuft bereits unter PHP 7.x. Du schreibst, dass du lokal installiert hast. Darf ich fragen in welcher Umgebung (beispielsweise XAMPP)? Ich habe mal versucht ConLite 2.0.2 lokal zu i...

Zur erweiterten Suche